/**
	Layout for the Video Catalog Control
 */

#video #brandDescription {
	padding: 15px 0px 15px 5px;
}

#video h1{
	font: 24px Impact;
	color: #669900;
	padding-left: 5px;
	margin-top: 13px;
	margin-bottom: 5px;
}

#video{
	background-color: #f4f3f2;
	width: 657px;
	padding: 0px 20px 13px 10px;
	border: 1px solid #aeaeae;	
	margin-top: 12px;
	margin-left: 15px;
}

/* ===== Top Naviagation ===== */

#video .top{
	background-color: #666699;
    width: 688px;
	height: 54px;
    border: 1px solid #aeaeae;
	border-right: none;
	margin-left: -11px;
	margin-top: -1px;	
}

#video .navigation a {
	background: url(/NetSmartz_v3/images/video/rollover1.gif);
	color: #ccccff;
	display: block;
	float: left;
	font: bold 10px Tahoma ;
	height: 34px;
	Line-height:1.2em;
	padding: 13px 5px 7px 5px;
	text-decoration: none;
	border-right: 1px solid #949494;	
	text-align: center;
	width:103px;
}

#video .navigation a:hover {
	margin-top: -6px;
	margin-left: -1px;
	height: 39px;
	border-top: 1px solid #949494;
	background: url(/NetSmartz_v3/images/video/rollover2.gif);
	border-left: 1px solid #949494;
	color: #fff;
}

#video .navigation a:focus{
	margin-top: -6px;
	color: #fff;
	height: 39px;
	border-top: 1px solid #949494;
	background: url(/NetSmartz_v3/images/video/rollover2.gif);
}

/* additional css for tab7 since it is three lines of text */
#video .navigation a#tab7 {
	padding: 12px 7px 0px 7px;
}
#video .navigation a:hover#tab7 {
	padding: 12px 7px 8px 7px;
}
#video .navigation a:focus#tab7{
	padding: 12px 7px 8px 7px;
}

/*
#video .navigation1 a {
	background: url(http://beta.netsmartz.org/NetSmartz_v3/images/video/rollover1.gif) no-repeat;
	color: #ccccff;
	display: block;
	float: left;
	font: bold 10px Tahoma ;
	height: 34px;
	Line-height:11px;
	padding: 13px 9px 0 9px;
	text-decoration: none;
	border-right: 1px solid #949494;	
	text-align: center;	width: 119px;
	display: block;
	width: 84px;
}

#video .navigation1 a:hover {
	color: #fff;
	margin-top: -6px;
	margin-left: -1px;
	height: 46px;
	border-top: 1px solid #949494;
	background: url(http://beta.netsmartz.org/NetSmartz_v3/images/video/rollover2.gif) no-repeat;
	border-left: 1px solid #949494;
}

#video .navigation1 a:focus{
	margin-top: -6px;
	height: 46px;
	border-top: 1px solid #949494;
	background: url(http://beta.netsmartz.org/NetSmartz_v3/images/video/rollover2.gif) no-repeat;
}
*/

/* ===== Thumbnails Images and Text ===== */

#video #textbox{
	float: left;
	background-color: #fff;
	width: 665px;
	min-height: 250px;
	height: auto!;
	border: 1px solid #aeaeae;	
	border-top: 25px solid #99cc01;
	padding-bottom: 50px;

}

#video .thumbnails a {
	color: #006699;
	width: 119px;
	height: 100px;
	display: block;
	float: left;
	font: bold 12px Tahoma ;
	text-decoration: none;	
	text-align: center;
	padding-left: 12px;
	margin-top: 22px;
	margin-bottom: 25px;	
	padding-bottom: 5px;
}

#video .thumbnails a:hover {
	color: #cc3300;	
}


#NetSmartzKids #NetSmartzKids-tab,
#NSTeens #NSTeens-tab,
#TeensTalkBack #TeensTalkBack-tab,
#RealLifeStories #RealLifeStories-tab,
#DrSharon #DrSharon-tab,
#StreamingPresentations #StreamingPresentations-tab
 {
	margin-top: -6px;
	margin-left: -1px;
	height: 39px;
	border-top: 1px solid #949494;
	background: url(/NetSmartz_v3/images/video/rollover2.gif);
	border-left: 1px solid #949494;
	color: #fff;
}

/* additional css for tab7 since it is three lines of text */
#StreamingPresentations-tab {
	padding: 12px 7px 8px 7px !important;
}